---
search:
  exclude: true
---
# Windows Server AD Setup (QEMU) 

## **Initial Requirements**

To begin this tutorial you will need to complete the previous tutorial on DNS. where we setup an A entry pointing to the server's private IP: 

![](1.png)

## **AD Installation**

![](2.png) ![](3.png) ![](4.png)

As you can see here, having a DNS service is required to install the Active Directory.

![](5.png) ![](6.png) ![](7.png) ![](8.png)

Now you see the whole point, so let's setup our AD correctly by promoting our server to domain controller but before we do so, let's add another A record that points to the server as the root domain:

![](11.png) ![](12.png)

First we add a forest:

![](15.png) ![](16.png) ![](17.png) ![](18.png)

Then just hit next at everything and hit install at the end and let windows server reboot

## **Post-AD Install**

![](19.png)

As you reboot you can see you've successfully installed the active directory:

![](20.png) ![](21.png)

Once in here you can see that you can access the Active Directory Administrative Center :

![](22.png)

And here we can see we're able to create groups, users, computers, Organizational Units, and that's going to be the topic for the next tutorial. 

